<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina</title>
    <link rel="stylesheet" href="pagina.css">
</head>
    <body>
        <div id="contenedor">
            <header>
                    <img src="images/cabecera.jpg" alt="cosa rara">
                    <div id="cabeza">
                        <ul id="cabecera">
                            <li><a href="#">Portada</a></li>
                            <li><a href="#">Invierno</a></li>
                            <li><a href="#">Diciembre a marzo</a></li>
                            <li><a href="#">La chimenea</a></li>
                            <li><a href="#">Deportes de invierno</a></li>
                            <li class="sin"><a href="#">Contacto</a></li>
                        </ul>
                    </div>
            </header>

            <div id="cuerpo">
                <div id="treboles">
                    <div id="form1">             
                        <h2>Buscar</h2>
                        <form>
                            <div>
                                <div>
                                    <input type="text">
                                    <button type="button"></button>
                                </div>
                                <input type="checkbox">En la Web de invierno<br>
                                <input type="checkbox">En toda la Web
                            </div>
                        </form>
                    </div>
                    <div id="registro">
                        <h2>Registro</h2>
                        <p><a href="#">Registrese con nosotros</a> y obtenga muchas ventajas</p>
                    </div>

                    <div id="info">
                        <h2>Otras informaciones</h2>
                        <ul>
                            <li><a href="#">Quienes somos</a></li>
                            <li><a href="#">Nuestra mision</a></li>
                            <li><a href="#">Agenda de eventos</a></li>
                        </ul>
                    </div>
                </div>

                <div id="pagina">
                    <h1>Título de la pagina</h1>
                
                    <div class="contenido">
                        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
                        Nunc viverra imperdiet enim. Fusce est. Vivamus a tellus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        Proin pharetra nonummy pede. Mauris et orci. Aenean nec lorem.
                        In porttitor. Donec laoreet nonummy augue. Suspendisse dui purus, scelerisque at, vulputate vitae, pretium mattis, nunc. Mauris eget neque at sem venenatis eleifend. Ut nonummy.
                        Fusce aliquet pede non pede. Suspendisse dapibus lorem pellentesque magna. Integer nulla.</p>
                        <p>Donec blandit feugiat ligula. Donec hendrerit, felis et imperdiet euismod, purus ipsum pretium metus, in lacinia nulla nisl eget sapien.
                        Donec ut est in lectus consequat consequat. Etiam eget dui. Aliquam erat volutpat. Sed at lorem in nunc porta tristique. Proin nec augue. Quisque aliquam tempor magna.
                        Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc ac magna. Maecenas odio dolor, vulputate vel, auctor ac, accumsan id, felis. Pellentesque cursus sagittis felis.
                        Pellentesque porttitor, velit lacinia egestas auctor, diam eros tempus arcu, nec vulputate augue magna vel risus. Cras non magna vel ante adipiscing rhoncus. Vivamus a mi. Morbi neque. Aliquam erat volutpat.
                        Integer ultrices lobortis eros. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.</p> 
                        <p>Proin semper, ante vitae sollicitudin posuere, metus quam iaculis nibh, vitae scelerisque nunc massa eget pede.
                        Sed velit urna, interdum vel, ultricies vel, faucibus at, quam. Donec elit est, consectetuer eget, consequat quis, tempus quis, wisi.
                        In in nunc. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Donec ullamcorper fringilla eros. Fusce in sapien eu purus dapibus commodo.
                        Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Cras faucibus condimentum odio. Sed ac ligula. Aliquam at eros. Etiam at ligula et tellus ullamcorper ultrices.
                        In fermentum, lorem non cursus porttitor, diam urna accumsan lacus, sed interdum wisi nibh nec nisl.
                        Ut tincidunt volutpat urna. Mauris eleifend nulla eget mauris. Sed cursus quam id felis. Curabitur posuere quam vel nibh. Cras dapibus dapibus nisl. Vestibulum quis dolor a felis congue vehicula.
                        Maecenas pede purus, tristique ac, tempus eget, egestas quis, mauris. Curabitur non eros. Nullam hendrerit bibendum justo. Fusce iaculis, est quis lacinia pretium, pede metus molestie lacus, at gravida wisi ante at libero.</p>
                    </div>
                </div>


            </div>

        </div> 
    </body>
</html>